<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_collect" pages="0,ad,1,none" selected="0"/>
  <controller name="cont_white" pages="0,none,1,white" selected="0"/>
  <displayList>
    <component id="n42_plna" name="btn_null" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="0,0" size="1080,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <image id="n29_q8uc" name="n29" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="82,338" size="915,1244">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_q8uc" name="n32" src="sjfi6w" fileName="img/settlement_gold.png" pkg="o9974uc5" xy="373,555" size="334,232" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n15_jq5i" name="fx_place" xy="542,458" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n23_ttbj" name="text_num" xy="180,824" size="720,92" fontSize="70" color="#6a879d" align="center" vAlign="middle" autoSize="shrink" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n34_q8uc" name="btn_multi" src="fzz36k" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="294,1161">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n43_fzz3" name="btn_collect" src="fzz36i" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="362,1381">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n40_s9d0" name="title1" xy="355,359" pivot="0.5,0.5" size="372,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n41_j5qo" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="144,977">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n43_fzz3" value="0"/>
    <item time="0" type="Visible" target="n43_fzz3" value="false"/>
    <item time="30" type="Alpha" target="n43_fzz3" tween="true" startValue="0" endValue="1" duration="18"/>
    <item time="30" type="Visible" target="n43_fzz3" value="true"/>
  </transition>
</component>